.textright{text-align: right;}
.dekstpview{display: block;}
.mbview{display: none;}
.blck-bg{background-color: #333333; width: 100%; }
.typo-red{color: #c90b10;}
.fnt-sm{font-size: 15px; line-height: 16px;}
.pro-im{border: solid 1px #f1ebeb;
    border-radius: 5px;
    background: #fffbfb;}
.aboutus2-section .col-md-4{font-weight: bold;}
.redb-bg{    background-color: #c90b10; color: #fff; font-weight: 400;} .redb-bg h3{color: #fff;}  .redb-bg span{color: #fff;}
.img-bh{padding: 40px 0px;}
.float{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	right:40px;
	background-color:#25d366;
	
	border-radius:50px;
	text-align:center;
  font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}
.float1{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	left:40px;
	background-color:#d41406;
	
	border-radius:50px;
	text-align:center;
  font-size:30px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}
.float svg{width: 25px;color:#FFF;}
.emsl{color: #fff;    line-height: 58px;}
.my-float{
	margin-top:16px;
}
.mblpslider{display: none;}
.dktpslider{display: block;}

@media(max-width:786px){
.get-quote{font-size: 13px; line-height: 18px;}.textright{text-align: center;}
.dekstpview{display: none;}
.mbview{display: block;}
.mblpslider{display: block;}
.dktpslider{display: none;}
}